#row_3_3_1_0{display: none;}


h1, h2, h3
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: bold;
}

h1
{
	font-size: 12px;
	padding: 0px 0px 15px 0px;
}
h2
{
	padding: 0px 0px 10px 0px;
}

.table_logos
{
	
}
.table_logos td
{
	vertical-align: middle;
	font-size: 10px;
	padding: 0px 5px 2px 0px;
}